<!DOCTYPE HTML>
<html lang="en-US">
    <head>
        <meta charset="UTF-8">
        <title>Hagal Admin Template v1.0</title>

        <meta name="viewport" content="initial-scale=1.0,maximum-scale=1.0,user-scalable=no">
        <link rel="icon" type="image/ico" href="favicon.ico">

        
    <!-- common stylesheets-->
        <!-- bootstrap framework css -->
            <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
        <!-- flag icons -->
            <link rel="stylesheet" href="img/flags/flags.css">
        <!-- elusive webicons -->
            <link rel="stylesheet" href="css/elusive/css/elusive-webfont.css">

    <!-- aditional stylesheets -->

        <!-- main stylesheet -->
            <link rel="stylesheet" href="css/style.css">

        <!-- theme -->
            <link rel="stylesheet" href="css/blue.css" id="theme">

        <!--[if lt IE 9]><link rel="stylesheet" href="css/ie8.css"><![endif]-->

        <!--[if lt IE 9]>
            <script src="js/ie/html5shiv.js"></script>
            <script src="js/ie/respond.min.js"></script>
            <script src="js/ie/excanvas.min.js"></script>
        <![endif]-->

        <!-- custom fonts -->
            <link href='http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300&amp;subset=latin,latin-ext' rel='stylesheet'>

    </head>
    <body>
        <!-- main wrapper (without footer) -->
        <div id="main-wrapper">

            <!-- top bar -->
            <div class="navbar navbar-fixed-top">
                <div class="navbar-inner">
                    <div class="container-fluid">
                        <div id="mobileNav" class="pull-left"></div>
                        <ul class="nav nav_left">
                            <li>
                                <a data-toggle="modal" href="#bar_messages">Messages <span class="label label-important">3</span></a>
                            </li>
                            <li class="divider-vertical"></li>
                            <li class="dropdown">
                                <a data-toggle="modal" href="#bar_tasks">Tasks <span class="label label-success">5</span></a>
                            </li>
                        </ul>
                        <ul class="nav nav_right">
                            <li class="dropdown dropdown-right">
                                <a data-toggle="dropdown" href="#"><i class="flag-us"></i> <b class="caret"></b></a>
                                <ul class="dropdown-menu">
                                    <li><a href="#"><i class="flag-jp"></i> Japan</a></li>
                                    <li><a href="#"><i class="flag-br"></i> Brasil</a></li>
                                    <li><a href="#"><i class="flag-ie"></i> Ireland</a></li>
                                </ul>
                            </li>
                            <li class="divider-vertical"></li>
                            <li class="dropdown dropdown-right">
                                <a data-toggle="dropdown" href="#">John Smith <b class="caret"></b></a>
                                <ul class="dropdown-menu">
                                    <li><a href="user_profile.html">Settings</a></li>
                                    <li><a href="login.html">Logout</a></li>
                                </ul>
                            </li>
                            <li class="divider-vertical"></li>
                            <li>
                                <a href="#" class="jpanel-trigger"><i class="icon-align-justify icon-white"></i> Sidebar</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            
            <!-- header -->
            <header id="header">
                <div class="container-fluid">
                    <div class="row-fluid">
                        <div class="span12">
                            <div class="logo_holder">
                                <a href="dashboard.html" class="main_logo"><img src="img/hagal_logo.png" alt=""></a>
                            </div>
                            <ul class="quick_links">
                                <li><a href="#" class="link_active"><i class="elusive-icon-dashboard"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-envelope"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-comment"></i><span class="label label-important">4</span></a></li>
                                <li><a href="#"><i class="elusive-icon-file-edit"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-user"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-graph"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-tasks"></i><span class="label label-info">14</span></a></li>
                                <li><a href="#"><i class="elusive-icon-cog"></i></a></li>
                            </ul>
                            <form class="search_form">
                                <input id="q" type="text" name="q" autocomplete="off" data-source="[&quot;Alabama&quot;,&quot;Alaska&quot;,&quot;Arizona&quot;,&quot;Arkansas&quot;,&quot;California&quot;,&quot;Colorado&quot;,&quot;Connecticut&quot;,&quot;Delaware&quot;,&quot;Florida&quot;,&quot;Georgia&quot;,&quot;Hawaii&quot;,&quot;Idaho&quot;,&quot;Illinois&quot;,&quot;Indiana&quot;,&quot;Iowa&quot;,&quot;Kansas&quot;,&quot;Kentucky&quot;,&quot;Louisiana&quot;,&quot;Maine&quot;,&quot;Maryland&quot;,&quot;Massachusetts&quot;,&quot;Michigan&quot;,&quot;Minnesota&quot;,&quot;Mississippi&quot;,&quot;Missouri&quot;,&quot;Montana&quot;,&quot;Nebraska&quot;,&quot;Nevada&quot;,&quot;New Hampshire&quot;,&quot;New Jersey&quot;,&quot;New Mexico&quot;,&quot;New York&quot;,&quot;North Dakota&quot;,&quot;North Carolina&quot;,&quot;Ohio&quot;,&quot;Oklahoma&quot;,&quot;Oregon&quot;,&quot;Pennsylvania&quot;,&quot;Rhode Island&quot;,&quot;South Carolina&quot;,&quot;South Dakota&quot;,&quot;Tennessee&quot;,&quot;Texas&quot;,&quot;Utah&quot;,&quot;Vermont&quot;,&quot;Virginia&quot;,&quot;Washington&quot;,&quot;West Virginia&quot;,&quot;Wisconsin&quot;,&quot;Wyoming&quot;]" data-items="4" data-provide="typeahead">
                                <button><i class="icon-search"></i></button>
                            </form>
                        </div>
                    </div>
                </div>
            </header>
            
            <!--  messages modal  -->
            <div id="bar_tasks" class="modal hide fade" role="dialog">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">×</button>
                    <h3>Tasks</h3>
                </div>
                <div class="modal-body modal-body-a">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Priority</th>
                                <th>Name</th>
                                <th>Actions</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>
                                    <span class="label label-success">Low</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-success progress-small"><div style="width: 40%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-important">High</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-danger progress-small"><div style="width: 80%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-success">Low</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-success progress-small"><div style="width: 40%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-warning">Medium</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-warning progress-small"><div style="width: 60%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-important">High</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-danger progress-small"><div style="width: 80%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                        </tbody>
                    </table>
                </div>
            </div>
            
            <!--  alerts modal  -->
            <div id="bar_messages" class="modal hide fade" role="dialog">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">×</button>
                    <h3>Messages</h3>
                </div>
                <div class="modal-body modal-body-a">
                    <table class="table">
                        <thead>
                            <tr>
                                <th style="width:16px">lp</th>
                                <th>Name</th>
                                <th>Actions</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>1.</td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">24.10.2014</div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>2.</td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">24.10.2014</div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>3.</td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">24.10.2014</div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                        </tbody>
                    </table>
                </div>
            </div>

            <section id="main_section">
                <div class="container-fluid">
                    <div id="contentwrapper">
                        <div id="content">

                            <!-- breadcrumbs -->
                            <section id="breadcrumbs">
                                <ul>
                                    <li><a href="#">Home</a></li>
                                    <li class="crumb_sep"><i class="elusive-icon-play"></i></li>
                                    <li><a href="#">Other Pages</a></li>
                                    <li class="crumb_sep"><i class="elusive-icon-play"></i></li>
                                    <li><span>Blog Page</span></li>                                    
                                </ul>
                            </section>

                            <!-- main content -->
                            <div class="row-fluid blog_page">
                                <div class="span9">
                                    <div class="box_a">
                                        <div class="box_a_content cnt_a">
                                            <div class="blog_item">
                                                <h2>Lorem ipsum dolor sit amet.</h2>
                                                <div class="toolbar clearfix">
                                                    <span class="muted">Author: Jonathan Smith<span class="toolbar_sep"></span>Date: 24.10.2013<span class="toolbar_sep"></span>Comments: 4</span>
                                                </div>
                                                <div class="media">
                                                    <a href="#" class="pull-left">
                                                        <img src="gallery/Image006_tn.jpg" class="thumbnail media-object" alt="">
                                                    </a>
                                                    <div class="media-body">
                                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur ipsum turpis, commodo nec molestie sed, sagittis quis tortor. Donec eu felis et ante tempor malesuada ut ut eros. Donec a diam id mauris eleifend eleifend pretium sed libero. Integer a leo nunc.</p>
                                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur ipsum turpis, commodo nec molestie sed, sagittis quis tortor. Donec eu felis et ante tempor malesuada ut ut eros. Donec a diam id mauris eleifend eleifend pretium sed libero. Integer a leo nunc.</p>
                                                    </div>
                                                </div>
                                                <p>In non ipsum et arcu scelerisque tempus. Integer suscipit pharetra purus ac blandit. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vestibulum et venenatis mauris. Cras sit amet felis erat. Morbi at neque est. Sed feugiat volutpat vestibulum. Aliquam semper commodo tincidunt. Fusce mattis dictum suscipit. Etiam luctus libero eu sapien lacinia adipiscing. Ut at facilisis erat.</p>
                                                <p>Vestibulum nisl turpis, tincidunt quis sagittis vitae, dapibus vitae lectus. Proin pellentesque laoreet sapien eget egestas. Nullam a est ut augue congue suscipit ac suscipit ipsum. Donec scelerisque congue ante, ac vehicula justo suscipit eu. Donec sodales diam eu metus condimentum blandit. Mauris metus diam, bibendum pellentesque pellentesque sit amet, vestibulum vel erat. Sed vitae diam non mauris eleifend mattis a varius odio. Morbi scelerisque lacus quis est hendrerit sit amet suscipit urna ullamcorper. Quisque eget nulla metus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Proin sollicitudin adipiscing nisl, nec blandit tellus scelerisque nec.</p>
                                                <div class="media">
                                                    <a href="#" class="pull-right">
                                                        <img src="gallery/Image010_tn.jpg" class="thumbnail media-object" alt="">
                                                    </a>
                                                    <div class="media-body">
                                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur ipsum turpis, commodo nec molestie sed, sagittis quis tortor. Donec eu felis et ante tempor malesuada ut ut eros. Donec a diam id mauris eleifend eleifend pretium sed libero. Integer a leo nunc. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aliquam eu ante mauris. Ut commodo elit sit amet felis volutpat porta. Vestibulum ipsum libero, molestie at molestie blandit, blandit non orci.</p>
                                                    </div>
                                                </div>
                                                <p>In non ipsum et arcu scelerisque tempus. Integer suscipit pharetra purus ac blandit. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vestibulum et venenatis mauris. Cras sit amet felis erat. Morbi at neque est. Sed feugiat volutpat vestibulum. Aliquam semper commodo tincidunt. Fusce mattis dictum suscipit. Etiam luctus libero eu sapien lacinia adipiscing. Ut at facilisis erat.</p>
                                                <p>Vestibulum nisl turpis, tincidunt quis sagittis vitae, dapibus vitae lectus. Proin pellentesque laoreet sapien eget egestas. Nullam a est ut augue congue suscipit ac suscipit ipsum. Donec scelerisque congue ante, ac vehicula justo suscipit eu. Donec sodales diam eu metus condimentum blandit. Mauris metus diam, bibendum pellentesque pellentesque sit amet, vestibulum vel erat. Sed vitae diam non mauris eleifend mattis a varius odio. Morbi scelerisque lacus quis est hendrerit sit amet suscipit urna ullamcorper. Quisque eget nulla metus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Proin sollicitudin adipiscing nisl, nec blandit tellus scelerisque nec.</p>
                                            </div>
                                            <div class="comments_section">
                                                <h4 class="heading_b">Add Comment:</h4>
                                                <div class="row-fluid">
                                                    <div class="span8 offset2">
                                                        <form action="/">
                                                            <label for="c_title">Title</label>
                                                            <input type="text" id="c_title" class="span12">
                                                            <label for="c_body">Comment</label>
                                                            <textarea name="c_body" id="c_body" cols="30" rows="4" class="span12"></textarea>
                                                            <button type="submit" class="btn">Add Comment</button>
                                                            <button type="button" class="btn-link">Cancel</button>
                                                        </form>
                                                    </div>
                                                </div>
                                                <h4 class="heading_b">Comments:</h4>
                                                <div class="media">
                                                    <a href="#" class="pull-left">
                                                        <img class="media-object thumbnail" alt="" title="Username" src="img/avatars/avatar_1.jpg">
                                                    </a>
                                                    <div class="media-body">
                                                        <div class="media-heading">
                                                            <h4>Comment title</h4>
                                                            <div class="comment_act">
                                                                <a href="#" title="Remove"><i class="icon-flag"></i></a>
                                                                <a href="#" title="Edit"><i class="icon-pencil"></i></a>
                                                                <a href="#" title="Remove"><i class="icon-remove"></i></a>
                                                            </div>
                                                        </div>
                                                        <p class="comment_info">John Smith, 24.10.2013 10:22</p>
                                                        Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.
                                                    </div>
                                                </div>
                                                <div class="media">
                                                    <a href="#" class="pull-left">
                                                        <img class="media-object thumbnail" alt="" title="Username" src="img/avatars/avatar_3.jpg">
                                                    </a>
                                                    <div class="media-body">
                                                        <div class="media-heading">
                                                            <h4>Comment title</h4>
                                                            <div class="comment_act">
                                                                <a href="#" title="Remove"><i class="icon-flag"></i></a>
                                                                <a href="#" title="Edit"><i class="icon-pencil"></i></a>
                                                                <a href="#" title="Remove"><i class="icon-remove"></i></a>
                                                            </div>
                                                        </div>
                                                        <p class="comment_info">John Smith, 24.10.2013 10:22</p>
                                                        Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.
                                                        <div class="media">
                                                            <a href="#" class="pull-left">
                                                                <img class="media-object thumbnail" alt="" title="Username" src="img/avatars/avatar_6.jpg">
                                                            </a>
                                                            <div class="media-body">
                                                                <div class="media-heading">
                                                                    <h4>Comment title</h4>
                                                                    <div class="comment_act">
                                                                        <a href="#" title="Remove"><i class="icon-flag"></i></a>
                                                                        <a href="#" title="Edit"><i class="icon-pencil"></i></a>
                                                                        <a href="#" title="Remove"><i class="icon-remove"></i></a>
                                                                    </div>
                                                                </div>
                                                                <p class="comment_info">John Smith, 24.10.2013 10:22</p>
                                                                Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="span3">
                                    <div class="blog_sidebar">
                                        <div class="accordion" id="blog_accordion_right">
                                            <div class="accordion-group">
                                                <div class="accordion-heading">
                                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#blog_accordion_right" href="#sidebar_right_1">
                                                        Archives
                                                    </a>
                                                </div>
                                                <div id="sidebar_right_1" class="accordion-body collapse in">
                                                    <div class="accordion-inner">
                                                        <ul class="nav nav-list">
                                                            <li class="nav-header">August 2013</li>
                                                            <li><a href="#">Lorem ipsum dolor...</a></li>
                                                            <li><a href="#">Lorem ipsum dolor...</a></li>
                                                            <li><a href="#">Lorem ipsum dolor...</a></li>
                                                            <li class="nav-header">July 2013</li>
                                                            <li><a href="#">Lorem ipsum dolor...</a></li>
                                                            <li><a href="#">Lorem ipsum dolor...</a></li>
                                                            <li class="nav-header">June 2013</li>
                                                            <li><a href="#">Lorem ipsum dolor...</a></li>
                                                            <li><a href="#">Lorem ipsum dolor...</a></li>
                                                            <li><a href="#">Lorem ipsum dolor...</a></li>
                                                            <li><a href="#">Lorem ipsum dolor...</a></li>
                                                            <li class="nav-header">May 2013</li>
                                                            <li><a href="#">Lorem ipsum dolor...</a></li>
                                                            <li class="nav-header">April 2013</li>
                                                            <li><a href="#">Lorem ipsum dolor...</a></li>
                                                            <li><a href="#">Lorem ipsum dolor...</a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="accordion-group">
                                                <div class="accordion-heading">
                                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#blog_accordion_right" href="#sidebar_right_2">
                                                        Other
                                                    </a>
                                                </div>
                                                <div id="sidebar_right_2" class="accordion-body collapse">
                                                    <div class="accordion-inner">
                                                        Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <!-- #content end -->
                    </div>
                    <!-- #contentwrapper end -->
                    <!-- side menu -->
                    <aside id="menu">
                        <div class="accordion" id="side_menu">
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_dashboard">
                                        <i class="elusive-icon-dashboard"></i>
                                        Dashboard
                                    </a>
                                </div>
                                <div id="m_dashboard" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="dashboard.html">Default Dashboard</a></li>
                                            <li><a href="dashboard_alternative.html">Alternative Dashboard</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_forms">
                                        <span class="badge badge-info">2</span>
                                        <i class="elusive-icon-pencil"></i>
                                        Forms
                                    </a>
                                </div>
                                <div id="m_forms" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="form_elements.html">Form elements</a></li>
                                            <li><a href="form_validation.html">Form validation</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_components">
                                        <span class="badge badge-info">15</span>
                                        <i class="elusive-icon-cogs"></i>
                                        Components
                                    </a>
                                </div>
                                <div id="m_components" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="calendar.html">Calendar</a></li>
                                            <li><a href="charts.html">Charts</a></li>
                                            <li><a href="contact_list.html">Contact List</a></li>
                                            <li><a href="editable_elements.html">Editable Elements</a></li>
                                            <li><a href="file_manager.html">File manager</a></li>
                                            <li><a href="gallery.html">Gallery</a></li>
                                            <li><a href="gmaps.html">Google Maps</a></li>
                                            <li>
                                                <a href="#">Tables</a>
                                                <ul class="hide">
                                                    <li><a href="datatables.html">Datatables</a></li>
                                                    <li><a href="table_responsive.html">Responsive Table</a></li>
                                                    <li><a href="table_sorting.html">Table Sorter</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="timeline.html">Timeline</a></li>
                                            <li><a href="webcam.html">Webcam</a></li>
                                            <li><a href="wizard.html">Wizard</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_uiElements">
                                        <i class="elusive-icon-fire"></i>
                                        UI Elements
                                    </a>
                                </div>
                                <div id="m_uiElements" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="alerts_buttons.html">Alerts, Buttons</a></li>
                                            <li><a href="grid.html">Grid</a></li>
                                            <li><a href="icons.html">Icons</a></li>
                                            <li><a href="notifications.html">Notifications</a></li>
                                            <li><a href="tabs_accordions.html">Tabs, Accordions</a></li>
                                            <li><a href="tooltips_popovers.html">Tooltips, Popovers</a></li>
                                            <li><a href="typography.html">Typography</a></li>
                                            <li><a href="widgets.html">Widgets</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_otherPages">
                                        <i class="elusive-icon-folder"></i>
                                        Other pages
                                    </a>
                                </div>
                                <div id="m_otherPages" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="blank.html">Blank page</a></li>
                                            <li><a href="blog_archive.html">Blog archive</a></li>
                                            <li class="current"><a href="blog_page.html">Blog page</a></li>
                                            <li><a href="chat.html">Chat</a></li>
                                            <li><a href="error_404.html">Error 404</a></li>
                                            <li><a href="help_faq.html">Help/Faq</a></li>
                                            <li><a href="invoices.html">Invoices</a></li>
                                            <li><a href="login.html">Login Page</a></li>
                                                                                        <li><a href="pricing_table.html">Pricing Table</a></li>
                                            <li><a href="search_page.html">Search Page</a></li>
                                            <li><a href="user_profile.html">User profile</a></li>
                                            <li><a href="settings.html">Site Settings</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_submenu">
                                        <i class="elusive-icon-th-list"></i>
                                        Sub-menu
                                    </a>
                                </div>
                                <div id="m_submenu" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li>
                                                <a href="#">First level</a>
                                                <ul class="hide">
                                                    <li><a href="#">Second level</a></li>
                                                    <li><a href="#">Second level</a></li>
                                                    <li>
                                                        <a href="#">Second level</a>
                                                        <ul class="hide">
                                                            <li><a href="#">Third level</a></li>
                                                            <li><a href="#">Third level</a></li>
                                                            <li><a href="#">Third level</a></li>
                                                        </ul>
                                                    </li>
                                                    <li><a href="#">Second level</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="#">First level</a></li>
                                            <li><a href="#">First level</a></li>
                                            <li><a href="#">First level</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </aside>
                    <!-- jPanel sidebar -->
                    <aside id="jpanel_side" class="jpanel_sidebar">
                        <div class="jpanel_inner">
                            <span class="close jpanel_close">×</span>
                            <h4 class="heading_a">Actions</h4>
                            <a href="#" class="btn btn-block">Button</a>
                            <a href="#" class="btn btn-block">Another Button</a>
                            <div class="sep_a"></div>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius nesciunt praesentium aliquam provident aperiam ullam illum aliquid ad at unde excepturi nulla id impedit est quasi quis architecto nobis in.</p>
                            <div class="sep_a"></div>
                            <div class="progress progress-info progress-small"><div class="bar" style="width: 20%"></div></div>
                            <div class="help-block">CPU Usage</div>
                            <div class="progress progress-success progress-small"><div class="bar" style="width: 40%"></div></div>
                            <div class="help-block">Disk Usage</div>
                            <div class="progress progress-warning progress-small"><div class="bar" style="width: 60%"></div></div>
                            <div class="help-block">DB Usage</div>
                            <div class="progress progress-danger progress-small"><div class="bar" style="width: 80%"></div></div>
                            <div class="help-block">Server Usage</div>
                        </div>
                    </aside>
                    <!-- sticky footer space -->
                    <div id="footer_space"></div>
                </div>
            </section>
        </div>
        <!-- #main-wrapper end -->

        <!-- footer -->
        <footer id="footer">
            <div class="row-fluid">
                <div class="span3">
                    &copy; Your Company 2013
                </div>
                <div class="span9">
                    <ul>
                        <li><a href="#">First link</a></li>
                        <li>&middot;</li>
                        <li><a href="#">Second link</a></li>
                    </ul>
                </div>
            </div>
        </footer>
        
    <!-- common scripts -->
        <!-- jQuery library -->
            <script src="js/jquery.min.js"></script>
            <!-- jQuery migrate -->
            <script src="js/jquery-migrate-1.2.1.min.js"></script>
        <!-- bootstrap framework plugins -->
            <script src="bootstrap/js/bootstrap.min.js"></script>
        <!-- actual width/height of hidden DOM elements -->
            <script src="js/jquery.actual.min.js"></script>
        <!-- jquery cookie plugin -->
            <script src="js/jquery_cookie.js"></script>
        <!-- jquery tooltips -->
            <script src="js/lib/powertip/jquery.powertip.min.js"></script>
        <!-- off-canvas sidebar -->
            <script src="js/jquery.jpanelmenu.js"></script>
        <!-- mobile navigation -->
            <script src="js/tinynav.js"></script>

        <!-- common functions -->
            <script src="js/hagal_common.js"></script>


    </body>
</html>